html{
	background-image: url("https://www.infoescola.com/wp-content/uploads/2017/04/leao-413856229.jpg") ;
	
	background-size: cover;
}
table#alter tr.dif1 td {
	background-color: grey;
	}
	
td i{
	font: bold;
	font-size: 35px;
	
}

	
table#alter tr.dif2 td {
	background-color: black;
	color: white;
	}